.noticiaaaa {
    max-width: 60%;
    margin: 0 auto;
    background-color: white;
    border-radius: 25px;
    padding-top: 5%;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 5%;
    margin-bottom: 5%;
  }
  p {
    font-size: 20px;
   }
  
  